When running the script, you might get the following error:
```bash
[200~TypeError: Unicode-objects must be encoded before hashing
```
To fix this, first locate the installation path of opentuner package:
```bash
python3 -c "import opentuner; print(opentuner.__file__)"
```
Then edit the following line in file `search/manipulator.py`
```diff
@@ 858c858 @@
-  return hashlib.sha256(repr(self.get_value(config)).encode('utf-8')).hexdigest().encode('utf-8')
+  return hashlib.sha256(repr(self.get_value(config)).encode('utf-8')).hexdigest().encode('utf-8')
```
